TARGETS = console-setup mountkernfs.sh resolvconf ufw screen-cleanup hostname.sh apparmor plymouth-log udev keyboard-setup cryptdisks cryptdisks-early open-iscsi networking iscsid checkroot.sh lvm2 hwclock.sh urandom mountdevsubfs.sh checkfs.sh mountnfs.sh checkroot-bootclean.sh bootmisc.sh mountnfs-bootclean.sh mountall-bootclean.sh mountall.sh kmod procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom resolvconf procps
iscsid: networking
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
mountnfs.sh: networking
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
kmod: checkroot.sh
procps: mountkernfs.sh udev
